* {
    box-sizing: border-box;
}

.page-content {
    max-width: 750px;
    margin: 0 auto;
}

.page-content>header {
    padding: 1rem;
}

.page-content>header a {
    color: black;
    text-transform: uppercase;
    text-decoration: none;
}

.feature-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 1rem;
    column-gap: 1rem;
    margin: 1rem 0;
}

.feature {
    border: 1px solid #CCC;
    border-radius: 8px;
    padding: 1rem 1rem .5rem 1rem;
}

.feature__title {
    font-size: 1.2rem;
}

.pre-text {
    background-color: #F8F8F8;
    border-width: 1px;
    border-style: solid;
    border-color: #D2D2D2;
    border-radius: 8px;
    padding: 1rem;
}

footer {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    padding: 1rem;
    border-top: 1px solid #CCC;
    color: #6c757d;
}

.social-links {
    display: flex;
    align-items: center;
    column-gap: .5rem;
}

.social-links .linkedin svg {
    fill: #6c757d !important;
}

.social-links .linkedin:hover svg {
    fill: #0A66C2 !important;
}

.social-links .website svg {
    fill: #6c757d !important;
}

.social-links .website:hover svg {
    fill: #000000 !important;
}
